View Issue Details

IDProjectCategoryView StatusLast Update
0003593SOGoWeb Preferencespublic2016-04-12 03:19
Reporteremilio.fonseca Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformGoogle Chrome 49.0.2623.87OSDebianOS Version7
Product Versionnightly v2 
Fixed in Version3.1.0 
Summary0003593: Missing translation term in Preferences
Description

In UI/PreferencesUI/BrazilianPortuguese.lproj/Localizable.strings file there is not the term: "Synchronize only default mail folders (EAS)"

I think it is missing in all languages files.

Additional Information

In additional, the same happens in New AdressBook popup dialog and in Delete AddressBook popup dialog.

TagsNo tags attached.

Relationships

has duplicate 0003627 closedludovic String "Synchronize only default mail folders (EAS)" not translated 

Activities

There are no notes attached to this issue.

Related Changesets

sogo: master f737c9a2

2016-03-21 11:05:27

francis

Details Diff
(i18n) Restore missing strings

Fixes 0003593
Affected Issues
0003593
mod - UI/Contacts/English.lproj/Localizable.strings Diff File
mod - UI/MailerUI/English.lproj/Localizable.strings Diff File
mod - UI/PreferencesUI/English.lproj/Localizable.strings Diff File

sogo: v2 dcf246ab

2016-03-21 11:05:27

francis

Details Diff
(i18n) Restore missing strings

Fixes 0003593
Affected Issues
0003593
mod - UI/Contacts/English.lproj/Localizable.strings Diff File
mod - UI/MailerUI/English.lproj/Localizable.strings Diff File
mod - UI/PreferencesUI/English.lproj/Localizable.strings Diff File

Issue History

Date Modified Username Field Change
2016-03-21 11:01 emilio.fonseca New Issue
2016-03-21 11:16 francis Changeset attached => sogo master f737c9a2
2016-03-21 11:16 francis Assigned To => francis
2016-03-21 11:16 francis Resolution open => fixed
2016-03-21 11:19 francis Changeset attached => sogo v2 dcf246ab
2016-03-23 09:27 ludovic Status new => resolved
2016-03-23 09:27 ludovic Fixed in Version => 3.1.0
2016-04-12 03:19 Christian Mack Relationship added has duplicate 0003627